[Tweet] Critical SQL Injection CVE-2017-8917 vulnerability patched in Joomla, update it now! https://t.co/il9pwefN0S… https://t.co/BcKwzHb38c

Critical SQL Injection CVE-2017-8917 vulnerability patched in Joomla, update it now! https://t.co/il9pwefN0S… https://t.co/BcKwzHb38c